=== debian/changelog ===
r-cran-magick (2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #916427)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 13:49:37 +0100
