=== debian/control ===
Source: r-cran-magick
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.12),
               r-cran-magrittr,
               r-cran-curl,
               libmagick++-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magick
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magick.git
Homepage: https://cran.r-project.org/package=magick

Package: r-cran-magick
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libmagick++-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: advanced graphics and image-processing in GNU R
 Bindings to 'ImageMagick': the most comprehensive open-source image
 processing library available. Supports many common formats (png, jpeg, tiff,
 pdf, etc) and manipulations (rotate, scale, crop, trim, flip, blur, etc).
 All operations are vectorized via the Magick++ STL meaning they operate either
 on a single frame or a series of frames for working with layers, collages,
 or animation. In RStudio images are automatically previewed when printed to
 the console, resulting in an interactive editing environment. The latest
 version of the package includes a native graphics device for creating
 in-memory graphics or drawing onto images using pixel coordinates.
