## r-cran-magick 2.3%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: magick
 Type: Package
 Title: Advanced Graphics and Image-Processing in R
-Version: 2.0
+Version: 2.3
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'ImageMagick': the most comprehensive open-source image
@@ -14,22 +14,23 @@
     version of the package includes a native graphics device for creating 
     in-memory graphics or drawing onto images using pixel coordinates.
 License: MIT + file LICENSE
-URL: https://github.com/ropensci/magick#readme
+URL: https://docs.ropensci.org/magick (website)
+        https://github.com/ropensci/magick (devel)
 BugReports: https://github.com/ropensci/magick/issues
 SystemRequirements: ImageMagick++: ImageMagick-c++-devel (rpm) or
         libmagick++-dev (deb)
 VignetteBuilder: knitr
 Imports: Rcpp (>= 0.12.12), magrittr, curl
 LinkingTo: Rcpp
-Suggests: av, spelling, jsonlite, methods, knitr, rmarkdown, rsvg,
-        webp, pdftools, ggplot2, raster, rgdal, gapminder, IRdisplay,
-        tesseract (>= 2.0), gifski
+Suggests: av (>= 0.3), spelling, jsonlite, methods, knitr, rmarkdown,
+        rsvg, webp, pdftools, ggplot2, raster, rgdal, gapminder,
+        IRdisplay, tesseract (>= 2.0), gifski
 Encoding: UTF-8
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2018-10-04 23:21:28 UTC; jeroen
+Packaged: 2020-01-21 12:02:58 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2018-10-05 10:00:03 UTC
+Date/Publication: 2020-01-24 06:50:13 UTC
