## r-cran-magick 2.3+dfsg

=== debian/changelog ===
r-cran-magick (2.3+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:27 +0100

r-cran-magick (2.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:00:22 +0100

r-cran-magick (2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Drop autopkgtest for the moment as long as r-cran-spelling is not uploaded

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:59:21 +0200
