=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
                r-cran-magrittr,
                r-cran-curl,
                libmagick++-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magick
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magick.git
 Homepage: https://cran.r-project.org/package=magick
+Rules-Requires-Root: no
 
 Package: r-cran-magick
 Architecture: any
