## r-cran-magick 2.7.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: magick
 Type: Package
 Title: Advanced Graphics and Image-Processing in R
-Version: 2.6.0
+Version: 2.7.3
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'ImageMagick': the most comprehensive open-source image
@@ -29,8 +29,8 @@
 RoxygenNote: 7.1.1
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-01-13 16:42:12 UTC; jeroen
+Packaged: 2021-08-18 07:27:22 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2021-01-13 18:40:02 UTC
+Date/Publication: 2021-08-18 10:10:02 UTC
