=== debian/changelog ===
r-cran-magick (2.7.3+dfsg-2) unstable; urgency=medium

  * Build-Conflicts: graphicsmagick-libmagick-dev-compat,
    libgraphicsmagick1-dev
    Closes: #995302

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 12:19:32 +0200

r-cran-magick (2.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:32:35 +0200
