=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
                r-cran-magrittr,
                r-cran-curl,
                libmagick++-dev
-Standards-Version: 4.5.1
+Build-Conflicts: graphicsmagick-libmagick-dev-compat,
+                 libgraphicsmagick1-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magick
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magick.git
 Homepage: https://cran.r-project.org/package=magick
