=== debian/changelog ===
r-cran-magick (2.7.4+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:18:56 +0200

r-cran-magick (2.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Activate autopkgtest since r-cran-spelling is available now

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:23:07 +0200

r-cran-magick (2.7.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:42:48 +0530
