=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-magrittr,
                r-cran-curl,
                libmagick++-dev
 Build-Conflicts: graphicsmagick-libmagick-dev-compat,
                  libgraphicsmagick1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magick
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magick.git
 Homepage: https://cran.r-project.org/package=magick
