## r-cran-magick 2.7.5+dfsg

=== debian/changelog ===
r-cran-magick (2.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 22:55:56 +0200
