=== debian/changelog ===
r-cran-magick (2.8.2+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:02 +1100

r-cran-magick (2.8.2+dfsg-1build2) noble; urgency=high

  * No change rebuild against libmagickcore-6.q16-7t64, libmagick++-
    6.q16-9t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:52:00 +0100

r-cran-magick (2.8.2+dfsg-1build1) noble; urgency=medium

  * Rebuild against latest imagemagick

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:08:53 -0500

r-cran-magick (2.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 21:14:20 +0100

r-cran-magick (2.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:40:51 +0200

r-cran-magick (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 08:02:37 +0200
