## r-cran-magick 2.8.3+dfsg

=== debian/changelog ===
r-cran-magick (2.8.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 08:49:35 +0900
