## r-cran-magick 2.8.5%2Bdfsg

=== debian/changelog ===
r-cran-magick (2.8.5+dfsg-1deepin1) unstable; urgency=medium

  * Rebuild against imagemagick 7.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 04 Sep 2025 23:21:25 +0800

r-cran-magick (2.8.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 08:54:21 +0900
