=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
                r-cran-rcpp,
                r-cran-magrittr,
                r-cran-curl,
-               libmagick++-dev
+               libmagick++-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Build-Conflicts: graphicsmagick-libmagick-dev-compat,
                  libgraphicsmagick1-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-magick
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-magick.git
 Homepage: https://cran.r-project.org/package=magick
