=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-av (>= 0.3),
+         r-cran-av,
         r-cran-spelling,
         r-cran-jsonlite,
         r-cran-knitr,
